Minecraft – Vulnerabilidade LOG4J EXPLOIT DE 1.7 A 1.18 – Como consertar

Relatos de um exploit log4j do Minecraft surgiram com jogadores compartilhando como consertar a vulnerabilidade das versões do java 1.7 a 1.18.

Minecraft – Vulnerabilidade LOG4J EXPLOIT DE 1.7 A 1.18 – Como consertar? É um dos maiores jogos ao redor do mundo e acaba de ver o lançamento de Cave and Cliffs Parte 2.

Esta foi uma atualização empolgante e as coisas devem ficar ainda melhores no próximo ano com o lançamento da atualização 1.19 de Wilds.

Embora o futuro do jogo seja muito promissor, há muitas preocupações sobre seus dias iminentes.

Google

COMO CORRIGIR A VULNERABILIDADE DO MINECRAFT LOG4J

Abaixo está como possivelmente corrigir a vulnerabilidade das versões do Minecraft do exploit log4j:

  • Primeiramente vá para o inicializador do jogo e abra as Instalações
  • Clique na instalação em uso e selecione ‘…’
  • Escolha Editar e Mais Opções
  • Cole Dlog4j2.formatMsgNoLookups = true antes de -jar no script de inicialização do servidor

QUAL É O EXPLOIT LOG4J DO MINECRAFT?

Ars Technica relata que o exploit log4j vem de um código malicioso em servidores ou clientes que executam a versão Java do Minecraft .

Contudo eles relatam que ele manipula mensagens de log, incluindo o que é digitado no chat. Infelizmente, as coisas não são ruins apenas para o jogo de Mojang, já que a Ars Technica compartilha o log4j que está incluído em vários frameworks populares para Apache, como Struts2, Solr, Druid e Flink.

Por fim em relação ao jogo de Mojang, a exploração pode permitir o acesso remoto ao seu computador por meio dos servidores nos quais você faz login, por Wynncraft .